.. _mediasusit:

===================================================
Médias por Usina Termelétrica (MEDIAS-USIT.CSV)
===================================================

.. currentmodule:: inewave.nwlistop.mediasusit

Os valores de médias por Usina Termelétrica, localizados no arquivo geralmente denominado
MEDIAS-USIT.CSV, são armazenados na classe:

.. autoclass:: Mediasusit
   :members:
